Subject: Re: Downloading
From: "Support" <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2016 15:55:07 -0500

__________________________________
------------------------------------------------------------------------------------------------------------
Customer: 
Subject: Downloading
------------------------------------------------------------------------------------------------------------

eMusic Customer Service | FEB 05, 2016 | 03:54PM EST

Hello Michael, 

We apologize that this is the first we've been able to get back to you. 

We're sorry to say that we have not been able to replicate what you've shown in your screenshot. There are no other members seeing what you showed us, so this appears to be something isolated to your end. 

We would have to suggest you try clearing cache and cookies, see if you've got your browser window zoomed in on to well beyond the standard 100/110% zoom. Finally we'd ask that you try clearing cache and cookies. If that doesn't work, you'll need to try using a different browser altogether. 
 
To clear your cache please see this page for instructions:

http://digiwonk.wonderhowto.com/how-to/clear-your-cache-any-web-browser-0149242/   

Please let us know if you have any other questions. We hope this helps!

Sincerely, 

Matt

eMusic Customer Support
------------------------------------------------------------------------------------------------------------

Michael | JAN 28, 2016 | 05:35PM EST 

Hello.
I wanted to follow up on the previous emails that were sent. I last heard from someone a week ago but not since. Please let me know how things are progressing. 
Thank you,
Michael Bishop

------------------------------------------------------------------------------------------------------------

eMusic Customer Service | JAN 21, 2016 | 12:43PM EST

Hello Michael,

Our apologies for any inconvenience. This isn't something we've seen before.

We will have to move your case along to our tech team to review. They will respond to your case as soon as they can. 

Sincerely, 

Matt

eMusic Customer Support
------------------------------------------------------------------------------------------------------------

Michael | JAN 21, 2016 | 10:33AM EST 

Hello.
Sorry for the delay. I just got on and tried to download some music. The same problem has occurred. I am not sure if something is not loading and it is just missing for some reason or if I am simply looking in the wrong place to confirm the agreement. I have attached a screenshot of the page. It's the pic after I have scrolled all the way down to the bottom of the agreement, which by the way takes a really long time. Would be nice if that was a larger window so you can see more content at a time. but that is a side note. Please let me know what you find.
Thank you,
Michael Bishop

------------------------------------------------------------------------------------------------------------

Jamie | JAN 19, 2016 | 11:42AM EST

Hi Michael,

Can you reply with a screenshot of what you're seeing?

Jamie

eMusic Customer Service
------------------------------------------------------------------------------------------------------------

Michael | JAN 19, 2016 | 10:07AM EST 

Hello.
I haven't heard anything back and wanted to find out how things were progressing in getting the errors corrected. Please let me know asap.
Thank you,
Michael Bishop

------------------------------------------------------------------------------------------------------------

Steven | JAN 15, 2016 | 06:09PM EST

Hello Michael, 

We have moved your case onto our Tier 3 team to review further. They will reply back to you as soon as they can. 

Steven

eMusic Customer Service
------------------------------------------------------------------------------------------------------------

Michael | JAN 14, 2016 | 04:59PM EST  | Original message 

Describe Problem
 I have tried to download an album. I need to agree to the terms but I cannot locate any button in the box. I scrolled all the way to the bottom, and just do not see anything. Can you please tell me what I need to do to so that I can resume downloading music.
 
 Tracks/Album Affected
 / 
 
 Issue
 I need assistance with something else altogether. (Please provide details in the box below) / 
 
 Member Information
 Michael Bishop
 
 Member Account Information
 [email-masked] / 79751393B16DB55D2BE98225B985DB6C
 
 DLM Version / Player
 Download Manager 6.0.5 (released June 4, 2015) / iTunes
 
 OS / Browser / Connection
 Windows 7 / Google Chrome / Cable
 
 DLM Installed
 no dlm version stored in cookie
 
 Pricetype
 subscription
 
 IP
 67.208.244.125
 -------------------
 
 User Agent: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.106 Safari/537.36

------------------------------------------------------------------------------------------------------------
This message was sent to [email-masked] in reference to Case #: 65767.
------------------------------------------------------------------------------------------------------------

[[1dccba826669763263fe1ffa7e84245bafad8206-614942009]]